@charset "utf-8";

/***************************************************
  safety.css
***************************************************/
p.txt-01{
  font-size: 20px;
  font-weight: bold;
  color: #535550;
  margin-top: 10px;
}
.contents-nav-inner img{
  width: 100%;
}
.contents-nav-inner div:nth-child(6) ul.box-left-img li.right-box{
  width: 10%;
  position: absolute;
  right: 0;
  bottom: 0;
}
.contents-nav-inner div:nth-child(6) ul.box-left-img li.right-box img{
  width: 100%;
}
.contents-nav-inner div:nth-child(6) ul.box-left-img li.left-box{
  width: 80%;
}
ul.box-left-img li.left-box {
	width: 70%;
}
ul.box-left-img li.right-box {
  width: 30%;
}
p.txt-02{
  margin-top: 20px;
}
ul.box-left-img {
  position: relative;
}
p.box-left {
   float: left;
   width: 80%;
}
p.box-right {
   float: right;
   width: 15%;
}
p.system-txt {
    margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .top-line .name-products {
    margin-bottom: 10px;
  }
  p.txt-01{
    font-size: 14px;
  }
  ul.box-left-img li.left-box {
	width: inherit;
	color: inherit;
  }
  ul.box-left-img li.right-box {
  	float: right;
  }
  .contents-nav-inner div:nth-child(6) ul.box-left-img li.left-box {
  	width: inherit;
  }
  .contents-nav-inner div:nth-child(6) ul.box-left-img li.right-box{
    width: 30%;
    position: inherit;
    float: none;
    margin: 0 auto;
  }
  ul.box-left-img li.right-box {
    width: 100%;
  }
  p.box-left {
	float: none;
	width: 100%;
  }
  p.box-right {
	float: none;
	text-align: center;
	width: 40%;
	margin: 30px auto 0;
  }
}